.login-container{
    margin-top: 5%;
    margin-bottom: 5%;
}
.login-form-1{
    padding: 5%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-1 h3{
    text-align: center;
    color: #333;
}
.login-form-2{
    padding: 5%;
    background: #0062cc;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3{
    text-align: center;
    color: #fff;
}
.login-container form{
    padding: 10%;
}
.btnSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}
.login-form-1 .btnSubmit{
    font-weight: 600;
    color: #fff;
    background-color: #0062cc;
}
.login-form-2 .btnSubmit{
    font-weight: 600;
    color: #0062cc;
    background-color: #fff;
}
.login-form-2 .ForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.login-form-1 .ForgetPwd{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}



/* You can add global styles to this file, and also import other style files */

.form-control.ng-touched.ng-invalid{
    border-color: #dc3545;
}

.custom-control-input.ng-invalid.ng-touched + label.custom-control-label{
    color: #dc3545;
}

.custom-control-input.ng-invalid.ng-touched + label.custom-control-label:before,
.custom-control-input.ng-invalid.ng-touched + label.custom-control-label:after
{
    border-color: #dc3545;
}
.custom-control-input.ng-invalid.ng-touched:focus~label.custom-control-label:before{
     box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25);
}
 
.form-control.ng-touched.ng-invalid{
    border-color: #dc3545;
}
 
.custom-control-input.ng-invalid.ng-touched + label.custom-control-label{
    color: #dc3545;
}
 
.custom-control-input.ng-invalid.ng-touched + label.custom-control-label:before,
.custom-control-input.ng-invalid.ng-touched + label.custom-control-label:after
{
    border-color: #dc3545;
}
.custom-control-input.ng-invalid.ng-touched:focus~label.custom-control-label:before{
     box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25);
}
 